 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/960x01.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 597px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 6rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 170px 52px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 20px 16px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 46px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 146px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 212px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 23px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 163px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 696px;
}

.u-section-2 .u-group-1 {
  min-height: 428px;
  height: auto;
  width: 570px;
  box-shadow: -10px 10px 0px 0 rgba(26,42,81,1);
  background-image: none;
  margin: 93px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-decoration: underline !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 43px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 552px;
  margin: -449px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-2 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-2 .u-group-1 {
    min-height: 761px;
    width: 360px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    margin-top: -656px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-2 .u-group-1 {
    min-height: 506px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 354px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3 .u-group-1 {
  width: 570px;
  min-height: 388px;
  height: auto;
  box-shadow: 10px -10px 0px 0 rgba(26,42,81,1);
  background-image: none;
  margin: 137px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 4px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 22px 0 0;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 524px;
  margin: -456px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-3 .u-group-1 {
    width: 443px;
    min-height: 564px;
    margin-right: 27px;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    margin-top: -455px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-3 .u-group-1 {
    width: 343px;
    min-height: 383px;
    margin-top: 61px;
    margin-right: 17px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 429px;
    margin-top: -545px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-3 .u-group-1 {
    width: 523px;
    min-height: 418px;
    margin-top: 60px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 17px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/a1ae6da1a019dab5296a6b3a76639c243aac4449c8ac81c9dad990dcaf568a831cb5ed45b9fda3047643b3967bb45433cea106764b20b8e9616258_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 602px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 46px auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 365px;
  min-height: 369px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 55px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 130px;
  height: 130px;
  background-image: url("images/7c98b6c176bc6b5499273997a5c02e51cb2d0832c61bb8f947de5732f5ea0824338dc5dd8ad3d0d69299451f18d062fc6599be1e7309611d305ec2_1280.jpg");
  background-position: 50% 50%;
  margin: 15px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }
} .u-section-5 {
  min-height: 702px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 41px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-image-1 {
  min-height: 336px;
  height: auto;
  margin-top: 33px;
  margin-bottom: 60px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/4c1184e864c117b4f4ddef2777d7a7f585adfb6da66e18192f11b7c59fb0be86576d6d5e1eaf733887ccc0dd83301cfb56c1c87ea440fd7ed15887_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 9px;
}

.u-section-5 .u-list-1 {
  width: 888px;
  margin: 190px auto -146px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 39px 39px;
  grid-auto-columns: calc(33.3333% - 26px);
  grid-template-columns: calc(33.3333% - 26px) calc(33.3333% - 26px) calc(33.3333% - 26px);
  min-height: 292px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 95px;
  height: 95px;
  margin: 53px auto 0;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 22px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 95px;
  height: 95px;
  margin: 53px auto 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 22px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 95px;
  height: 95px;
  margin: 53px auto 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-image-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 26px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26px));
  }

  .u-section-5 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1128px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-image-1 {
    min-height: 800px;
    margin-top: 0;
  }

  .u-section-5 .u-list-1 {
    width: 702px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 19.5px);
    grid-template-columns: repeat(2, calc(50% - 19.5px));
    min-height: 756px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 140px;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 786px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-image-1 {
    min-height: 490px;
    margin-top: 22px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 568px;
    margin-top: 330px;
    margin-bottom: -161px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 321px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1350px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-image-1 {
    min-height: 785px;
    margin-top: 48px;
  }

  .u-section-5 .u-list-1 {
    width: 291px;
    margin-top: 388px;
    margin-bottom: -388px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 785px;
    grid-template-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 520px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 26px auto 0 0;
}

.u-section-6 .u-list-1 {
  width: 873px;
  margin: 24px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 30px 30px;
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 287px;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 0px 0 rgba(26,42,81,1);
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  margin: 75px 77px 0;
}

.u-section-6 .u-text-3 {
  margin-left: 14px;
  margin-right: 14px;
  margin-bottom: 0;
  font-weight: 400;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 0px 0 rgba(26,42,81,1);
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-text-4 {
  font-size: 1.875rem;
  margin: 75px 77px 0;
}

.u-section-6 .u-text-5 {
  margin-left: 14px;
  margin-right: 14px;
  margin-bottom: 0;
  font-weight: 400;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 5px 5px 0px 0 rgba(26,42,81,1);
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-6 {
  font-size: 1.875rem;
  margin: 75px 77px 0;
}

.u-section-6 .u-text-7 {
  margin-left: 14px;
  margin-right: 14px;
  margin-bottom: 0;
  font-weight: 400;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-list-1 {
    width: 557px;
    margin-top: 69px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    min-height: 589px;
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-6 .u-list-1 {
    width: 223px;
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    min-height: 623px;
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 43px;
    margin-left: 57px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 43px;
    margin-left: 57px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 43px;
    margin-left: 57px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 2px;
    margin-right: 158px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-4 {
    margin-left: 70px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 7px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 345px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 54px 0 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 211px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  width: 104px;
  height: 104px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0;
  padding: 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 211px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 43px auto 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 211px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 21px 34px 22px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 174px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 133px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 125px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 16px 10px;
  }

  .u-section-7 .u-btn-2 {
    margin: 28px auto -14px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 111px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 111px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 46px;
    margin-bottom: -16px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 813px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 36px auto 0 calc(((100% - 1140px) / 2) + 425px);
}

.u-section-8 .u-list-1 {
  width: 871px;
  margin: 111px auto 0;
}

.u-section-8 .u-repeater-1 {
  grid-gap: 16px 16px;
  grid-template-columns: calc(25% - 12px) calc(25% - 12px) calc(25% - 12px) calc(25% - 12px);
  min-height: 207px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  margin: 27px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-8 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  margin: 27px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  margin-top: 1px;
  padding: 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-8 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-4 {
  text-transform: uppercase;
  margin: 27px 0 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-8 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  margin: 27px 0 0;
}

.u-section-8 .u-map-1 {
  height: 372px;
  margin-top: 0;
  margin-bottom: 36px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 814px;
  }

  .u-section-8 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 350px);
  }

  .u-section-8 .u-list-1 {
    width: 777px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 877px;
  }

  .u-section-8 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 268px);
  }

  .u-section-8 .u-list-1 {
    width: 735px;
    margin-right: calc(((100% - 720px) / 2) + -15px);
  }

  .u-section-8 .u-repeater-1 {
    min-height: 238px;
  }

  .u-section-8 .u-map-1 {
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1085px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-8 .u-list-1 {
    width: 463px;
    margin-right: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 455px;
    grid-template-columns: calc(50% - 8.00003px) calc(50% - 8.00003px);
  }

  .u-section-8 .u-map-1 {
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1352px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 56px;
  }

  .u-section-8 .u-list-1 {
    width: 247px;
    margin-top: 56px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 697px;
    grid-template-columns: 100%;
  }

  .u-section-8 .u-map-1 {
    margin-top: 7px;
    margin-bottom: 60px;
  }
}